<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_MD_AM_SITEPREF","Site Preferences");
define("_MD_AM_SITENAME","Site name");
define("_MD_AM_SLOGAN","Slogan for your site");
define("_MD_AM_ADMINML","Admin mail address");
define("_MD_AM_LANGUAGE","Default language");
define("_MD_AM_STARTPAGE","Module for your start page");
define("_MD_AM_NONE","None");
define("_MD_AM_SERVERTZ","Server timezone");
define("_MD_AM_DEFAULTTZ","Default timezone");
define("_MD_AM_DTHEME","Default theme");
define("_MD_AM_ANONNAME","Username for anonymous users");
define("_MD_AM_ANONPOST","Allow anonymous users to post comments?");
define("_MD_AM_MINPASS","Minimum length of password required");
define("_MD_AM_NEWUNOTIFY","Notify by mail when a new user is registered?");
define("_MD_AM_SELFDELETE","Allow users to delete own account?");
define("_MD_AM_LOADINGIMG","Display loading.. image?");
define("_MD_AM_USEGZIP","Use gzip compression? PHP version 4.0.5 or higher recommended. Your server version is %s");
define("_MD_AM_UNAMELVL","How strict should the allowed chars for username be? ");
define("_MD_AM_STRICT","Strict (only alphabets and numbers)");
define("_MD_AM_MEDIUM","Medium");
define("_MD_AM_LIGHT","Light (recommended for multi-byte chars)");
define("_MD_AM_USERCOOKIE","Name for user cookies. This cookie contains only a user name and is saved in a user pc for a year (if the user wishes). If a user have this cookie, username will be automatically inserted in the login box.");
define("_MD_AM_SESSCOOKIE","Name for session cookies. This cookie enables a user to automatically login until session expires or the user logs out.");
define("_MD_AM_SESSEXPIRE","Maximum duration of session idle time in seconds");
define("_MD_AM_BANNERS","Activate banner ads?");
//define("_MD_AM_ADMINGRAPHIC","Activate graphic menu for Administration Menu?");
define("_MD_AM_MYIP","Your IP. This ip will not counted as impression for banners");
define("_MD_AM_ALWDHTML","HTML tags allowed in all posts.");
define("_MD_AM_INVLDMINPASS","Invalid value for minimum length of password.");
define("_MD_AM_INVLDUCOOK","Invalid value for usercookie name.");
define("_MD_AM_INVLDSCOOK","Invalid value for sessioncookie name.");
define("_MD_AM_INVLDSEXP","Invalid value for session expiration time.");
define("_MD_AM_ADMNOTSET","Admin mail is not set.");
define("_MD_AM_YES","Yes");
define("_MD_AM_NO","No");
define("_MD_AM_DONTCHNG","Don't change!");
define("_MD_AM_REMEMBER","Remember to chmod 666 this file in order to let the system write to it properly.");
define("_MD_AM_IFUCANT","If you can't change the permissions you can edit the rest of this file by hand.");


define("_MD_AM_COMMODE","Default Comment Display Mode");
define("_MD_AM_COMORDER","Default Comments Display Order");
//define("_MD_AM_ALLOWSIG","Allow signatures in user comments?");
define("_MD_AM_ALLOWHTML","Allow HTML tags in user comments?");
define("_MD_AM_DEBUGMODE","Enable debug mode? (Turn this on to display all SQL errors for debug only. A running website should have this turned off.)");

define("_MD_AM_AVATARALLOW","Allow custom avatar upload?");
define("_MD_AM_AVATARW","Avatar image max width");
define("_MD_AM_AVATARH","Avatar image max height");
define("_MD_AM_AVATARMAX","Avatar image max filesize (bytes)");
define("_MD_AM_AVATARCONF","Custom avatar settings");
define("_MD_AM_CHNGUTHEME","Change all users' theme");
define("_MD_AM_NOTIFYTO","Notify to group:");
define("_MD_AM_ALLOWTHEME","Allow users to select theme?");
?>